Articles

Mac EMI Patch 21 Jun, 2001, 06:24 / 3 comments

Those who own the Mac EMI should get version 1.1.2. The bug fixes a stability error with one of the rooms on Monkey Island as well as some low level stuff that basically translates to "it works better". Before you patch to 1.1.2 you need the 1.1.1 patch as well.
Comments: 3 / Source: MacNN

Comments

  • Skyfox on 22 Jun, 2001, 01:55…
    Well I won't... BWAHAHAHAHAHAA!! *point*
  • Jake on 22 Jun, 2001, 01:22…
    thats right, you will. :)
  • Glottis on 21 Jun, 2001, 22:01…
    I'll resist my urge to make fun of macs.